using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MarketingCenter
{
    public enum FormTypeEnum
    {
        /// <summary>
        /// 用户信息
        /// </summary>
        [EnumField("用户信息")]
        Base = 1,

        /// <summary>
        /// 问卷信息
        /// </summary>
        [EnumField("问卷信息")]
        Survey = 2,

        [EnumField("课程安排与设计")]
        CourseArrangement = 3,

        [EnumField("教师授课情形")]
        TeachersSituation = 4,

        [EnumField("助教老师")]
        TeachingAssistant = 5,

        [EnumField("学习环境")]
        LearningEnvironment = 6,

        [EnumField("意见及建议")]
        Opinionandsuggestion = 7
    }
}
